body{font-family:'Roboto','Verdana','Helvetica', sans-serif !important;}
.imagebg .pricing-1 ul{margin-bottom:20px !important;}
.phone{font-size:20px;}
.pricing-1 .btn:last-child, .bg--dark button{position:relative;border-radius:6px;padding:5px;
background: rgb(249, 131, 37);
background: -moz-linear-gradient(270deg, rgb(249, 131, 37) 35%, rgb(255, 176, 41) 91%);
background: -webkit-linear-gradient(270deg, rgb(249, 131, 37) 35%, rgb(255, 176, 41) 91%);
background: -o-linear-gradient(270deg, rgb(249, 131, 37) 35%, rgb(255, 176, 41) 91%);
background: -ms-linear-gradient(270deg, rgb(249, 131, 37) 35%, rgb(255, 176, 41) 91%);
background: linear-gradient(0deg, rgb(249, 131, 37) 35%, rgb(255, 176, 41) 91%);
text-shadow: 0px -1px 1px #5d2900;
font-size: 17px;
padding-top:10px !important;
padding-bottom:10px !important;

}
.title-p {font-size:16px;}
.section-1 .type--fine-print {font-size: 1em;}
[data-overlay]:before {
    position: absolute;
    content: '';
    background: #2f1601; 
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}

.messengers a {
	display:inline-block;
}

.whatsapp {
	margin-right:15px;
}
i.socicon-whatsapp{
font-size:2.5em;
padding: 10px;
text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8);
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
background: rgb(19, 151, 11);
background: -moz-linear-gradient(90deg, rgb(19, 151, 11) 30%, rgb(68, 194, 47) 90%);
background: -webkit-linear-gradient(90deg, rgb(19, 151, 11) 30%, rgb(68, 194, 47) 90%);
background: -o-linear-gradient(90deg, rgb(19, 151, 11) 30%, rgb(68, 194, 47) 90%);
background: -ms-linear-gradient(90deg, rgb(19, 151, 11) 30%, rgb(68, 194, 47) 90%);
background: linear-gradient(0deg, rgb(19, 151, 11) 30%, rgb(68, 194, 47) 90%);
-webkit-box-shadow: 0px 2px 1px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 2px 1px rgba(50, 50, 50, 0.75);
box-shadow:         0px 2px 1px rgba(50, 50, 50, 0.75);
}
i.socicon-whatsapp:active {
	background-color:#21a315 !important;
}
i.socicon-viber{
font-size:2.5em;	
padding: 10px;
text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8);
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
background: rgb(99, 54, 135);
background: -moz-linear-gradient(90deg, rgb(99, 54, 135) 30%, rgb(144, 76, 201) 90%);
background: -webkit-linear-gradient(90deg, rgb(99, 54, 135) 30%, rgb(144, 76, 201) 90%);
background: -o-linear-gradient(90deg, rgb(99, 54, 135) 30%, rgb(144, 76, 201) 90%);
background: -ms-linear-gradient(90deg, rgb(99, 54, 135) 30%, rgb(144, 76, 201) 90%);
background: linear-gradient(0deg, rgb(99, 54, 135) 30%, rgb(144, 76, 201) 90%);
-webkit-box-shadow: 0px 2px 1px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 2px 1px rgba(50, 50, 50, 0.75);
box-shadow:         0px 2px 1px rgba(50, 50, 50, 0.75);
}
i.socicon-viber:active {
	background-color:#633687 !important;
}


#audit .list-todo li {
list-style-type:square !important;
margin-left:15px;
}
#audit h4 {
	margin-bottom:10px !important;
}
#audit ol li {
	margin-bottom:0;
	margin-left:15px;
}
#audit .maanger {padding:1.6em !important;}
.feature i + h5 {margin-top:0.5em;}
.pricing-1 .btn:hover, .bg--dark button:hover{background:rgb(249, 131, 37);transition:none;-webkit-transition:none;-moz-transition:none;text-shadow:0px -1px 0px #000;}
.bg--secondary h5{font-weight:600;font-size:1.25em;line-height:1.3em;padding-bottom:5px;}
.bg--secondary .feature__body p{font-size:1.2em;}
/* .switchable p.lead span{font-size:24px;font-weight:600;} */
.section-title{padding-bottom:40px !important;}
.section-title .lead{color:#555555 !important;}
.section-2 i{color:#ffba29 !important;}
.menu-horizontal li a {padding:10px 0;}
footer li {opacity:1 !important;}
footer li a {font-weight:500 !important;}
footer li a:hover{opacity:0.8;}
footer .phone{font-size:20px;text-shadow:0px 1px 1px #000;font-weight:500;}
footer .social-list {margin-right:0;margin-bottom:0;}
footer .social-list li {font-size:1.7em;} 
footer .social-list li:not(:last-child) {
    margin-right: 1em !important;
}
footer .social-list li:last-child {
    margin-right: 0em !important;
}
.pricing .h2 {
   line-height: 1.4;
}

/* #title-h1\ pt-0 {color: #d8d8d8 !important;	}
#title-h1\ pt-0 b {color: #ffba29 !important;	}
     */
	
@media (max-width:767px){
.visible-xs .menu-horizontal li a {margin:10px 0;}
#menu1 .menu-horizontal li  {margin:5px 0;}
.bar .phone {font-size: 17px;font-weight: bold;}
.bar.pos-fixed{border-bottom:1px solid #999;}
.section-1 .messengers {margin-top:-10px;}
h1, .h1{font-size:2.2em;line-height:1.2em;font-weight:700;text-shadow:0px 1px 1px #000;}
#title-h1\ pt-0 {line-height: 1.5em !important; text-shadow: 0px 1px 1px #000;}
.testimonial.testimonial-2 p{line-height: 1.5;}
.final-form {padding-left:20px;}
#contact button {margin-top:0 !important;}
#contact > div > div > div.col-md-6 > div > div > form > div.col-md-5.col-lg-7 {margin-top:10px !important;padding-bottom: 20px;}

}

@media (min-width:767px){
h1, .h1{font-size:3.2em;line-height:1.1em;font-weight:700;text-shadow:0px 1px 1px #000;}
.bar .logo {max-height: 3.1em;max-width: none;top: -6px;margin-bottom: -1em;}
.pos-fixed .phone{font-size:18px;text-shadow:none;}
.bar.pos-fixed{box-shadow:0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);}
#menu1.pos-fixed .logo {max-height:2.5em !important;margin-top:-5px;}
#menu1.pos-fixed{padding:0.5em 0 !important;}
span.cta {font-size:2.0em;}


}

section h2{font-weight:700;margin-bottom:0.4em;}
h3 + form, .h3 + form, .lead + form{margin-top:0;}
.menu-horizontal li, .menu-vertical li{font-family:'Roboto', 'Open Sans', 'Helvetica', Sans-Serif !important;}
.switchable .master span{font-size:14px !important;font-weight:400 !important;}
.footer-bot{margin-bottom:20px;}
hr{margin:1.5em 0;}
.section-1 form .btn{font-size:16px;}
.section-1 p.lead{opacity:1;}
.section-1 p.lead b{color:#ffba29 !important;opacity:1.0 !important;text-shadow:0px 1px 1px #000;font-size:26px;}
.section-1:not(.image--light) .boxed:not(.bg--white):not(.bg--none){background:rgba(20, 20, 20, 0.4);}
.section-1 span{text-shadow:0px 1px 1px #000;}
.section-1 .testimonial-2 .testimonial__image img{max-height:150px;}
.section-1 .testimonial-2 .testimonial__image h5{font-size:18px;}
.section-1 form input, section.bg--dark input{font-size:16px !important;}
section.bg--dark label, section.bg--dark button{font-size:16px !important;}
.testimonial.testimonial-2 p{text-shadow:0px 1px 1px #000; line-height: 1.6;}
.bg--dark .switchable__text{padding:0 15px;}
footer{background:#d86e00 !important;}
footer .logo{max-height:2.5em;}
footer span.btn__text{font-size:1.5em;}
.product span.h4 p{font-size:1em !important;line-height:1.85714286em;}
.phone{text-decoration:none;}
div.testimonial__body.boxed.boxed--border > p > a {padding-top: 10px;display: inline-block;}
section.bg--dark a.phone{color:#ffba29 !important;font-size:26px;font-weight:700;}
#audit > div > div > div.col-md-4 > div > form > div > div:nth-child(1) > input {background-color:#fff !important; font-size:16px;}
#audit > div > div > div.col-md-4 > div > form > div > div:nth-child(2) > input {background-color:#fff !important; font-size:16px;}

.rezerv .text-block span {
    color:#f18f01 !important;
}
.rezerv .mark {
    padding: 5px 10px;
    border-radius: 5px;
    display: inline-block;
    margin-left: -10px;
	line-height: 1.4;
	background-color: #ffd06d;
	color:#252525;
}
.rezerv form input {
	font-size: 15px;
}

.rezerv button {
background: rgb(249, 131, 37);
    background: -moz-linear-gradient(270deg, rgb(249, 131, 37) 35%, rgb(255, 176, 41) 91%);
    background: -webkit-linear-gradient(270deg, rgb(249, 131, 37) 35%, rgb(255, 176, 41) 91%);
    background: -o-linear-gradient(270deg, rgb(249, 131, 37) 35%, rgb(255, 176, 41) 91%);
    background: -ms-linear-gradient(270deg, rgb(249, 131, 37) 35%, rgb(255, 176, 41) 91%);
    background: linear-gradient(0deg, rgb(249, 131, 37) 35%, rgb(255, 176, 41) 91%);
    text-shadow: 0px -1px 1px #000;
	
	}
#audit button {
	font-size:16px;text-shadow: 0px -1px 1px #000;
}
@media (max-width:767px){
.rezerv	form {margin-left: 0 !important;}
.rezerv .button {margin-top: 0 !important;}
.rezerv button {margin-top: 10px !important; font-size:16px;} 
}

.rezerv h2 {
	line-height: 1.3;
}
div.ws-quiz-mobile .ws-quiz-btn-el-container {
position: fixed!important;
top: auto!important;
bottom: 5%!important;
}

